Debian Bug report logs - #348952
ITA: libmasonx-interp-withcallbacks-perl -- Mason callback support via Params::CallbackRequest

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <schizo@debian.org>

Date: Fri, 20 Jan 2006 02:48:05 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: normal

Fixed in version libmasonx-interp-withcallbacks-perl/1.13-3

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348952; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmasonx-interp-withcallbacks-perl
Date: Thu, 19 Jan 2006 21:19:54 -0500
Package: wnpp
Severity: normal




Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348952; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 348952@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348951@bugs.debian.org
Cc: 348952@bugs.debian.org, 348953@bugs.debian.org
Subject: Adopt a few packages
Date: Sun, 30 Apr 2006 12:11:54 +0200
Hello,

I will adopt that packages.


Note: Daniel Baumann ask me, if I can do that for him.



Greets,
	Jonas



Changed Bug title. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jonas Genannt <jonas.genannt@capi2name.de>. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 348952-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 348952-close@bugs.debian.org
Subject: Bug#348952: fixed in libmasonx-interp-withcallbacks-perl 1.13-3
Date: Mon, 08 May 2006 04:17:09 -0700
Source: libmasonx-interp-withcallbacks-perl
Source-Version: 1.13-3

We believe that the bug you reported is fixed in the latest version of
libmasonx-interp-withcallbacks-perl, which is due to be installed in the Debian FTP archive:

libmasonx-interp-withcallbacks-perl_1.13-3.diff.gz
  to pool/main/libm/libmasonx-interp-withcallbacks-perl/libmasonx-interp-withcallbacks-perl_1.13-3.diff.gz
libmasonx-interp-withcallbacks-perl_1.13-3.dsc
  to pool/main/libm/libmasonx-interp-withcallbacks-perl/libmasonx-interp-withcallbacks-perl_1.13-3.dsc
libmasonx-interp-withcallbacks-perl_1.13-3_all.deb
  to pool/main/libm/libmasonx-interp-withcallbacks-perl/libmasonx-interp-withcallbacks-perl_1.13-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348952@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated libmasonx-interp-withcallbacks-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 20 Apr 2006 13:47:12 +0200
Source: libmasonx-interp-withcallbacks-perl
Binary: libmasonx-interp-withcallbacks-perl
Architecture: source all
Version: 1.13-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 libmasonx-interp-withcallbacks-perl - Mason callback support via Params::CallbackRequest
Closes: 348952
Changes: 
 libmasonx-interp-withcallbacks-perl (1.13-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #348952)
   * debian/copyright: added url to homepage
   * debian/rules: clean up
   * added debian/watch file
   * Bumped up to 3.7.0 Standards Version
   * Moved debhelper depend to Build-Depend
Files: 
 d7be92a1c43f1b61550314dc4ce2a02c 892 perl optional libmasonx-interp-withcallbacks-perl_1.13-3.dsc
 0390e2045fcffb6d732d07eb20b3e2f5 2367 perl optional libmasonx-interp-withcallbacks-perl_1.13-3.diff.gz
 8c00b5dba681a371c972031a9286564c 25742 perl optional libmasonx-interp-withcallbacks-perl_1.13-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEXyLi+NMfSd6w7DERAtHLAKCaUQ6odivWYgIeWUSVIEufkhToPACfUGNa
oBSyyqzfwvqh+WciSdFClMY=
=5X4t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:03:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:12:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.